QuikrBox Store app Issues - Bug #8699
Change Button name as per below -

12/01/2023 04:46 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Rakhi Kadyan

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/01/2023

0%
0.00 hour
0.00 hour

Description

03/15/2025
16:45 & W@ RES Sl

o Today's Accepted Orders

#1715 Jashi jag

@ Delhi Junction,Mori Gate,New Delhi,Delhi, 110006

01/12/23 8:22 AM

1 X T shirt for Mens
Color : Black
Size : Medium
INR 755.00

Total Amount : INR 927.00

Accepted Store Auto assign

Return delivery boy delivery boy
17:17 & REZ Sl

° Today's Pickedup Orders

#1715 Jashi jag

@ Delhi Junction,Mori Gate,New Delhi,Delhi, 110006
01/12/23 8:58 AM

% 1% T shirt for Mens
INR 755.00

Amount : INR 927.00

Picked
Return

Delivered order

Return Accepted
Return Pickedup
Return Delivered

History

#1 - 12/01/2023 05:22 PM - priyanka Sharma
- File clipboard-202312011718-ma9dt.png added

- Subject changed from Button name should be Return Accepted to Change Button name as per below -

- Description updated

#2 - 12/08/2023 03:21 PM - Rakhi Kadyan

- Status changed from New to Resolved

#3 - 03/27/2024 12:45 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

clipboard-202312011646-yirtf.png 149 KB 12/01/2023 priyanka Sharma
clipboard-202312011718-ma9dt.png 117 KB 12/01/2023 priyanka Sharma
